<!DOCTYPE html>
<html>
  <head>
    <title>CV</title>
    <meta charset="utf-8">
    <link rel="stylesheet" type="text/css" href="cv.css">
  </head>
  <body>
    <div class="body">
  		<div class="profil">
           <h1>SETTI Boris</h1>
  		   <p1>21 rue St Thomas d'aquin,31400 TOULOUSE<br>tel.06 63 86 65 89<br>Email.bseelectricite@gmail.com</p1><br>
           <img src="Boris-SETTI.jpg">
        </div>
        <div>
        	<h2>Objectif</h2>
            <p1>Je souhaite me réorienter dans les métiers de l’informatique qui m’ont toujours passionné.</p1>
        <div class="objec_for">    
            <h2>Formation</h2>
              <p2>BEP électrotechnique | 2008 | lycee professionnel don bosco NICE</p2>
                <ul>
                    <li>Spécialisation : électricité tertiaire, domotique</li>
                </ul>
              <p2>​Développeur Web/Web mobile simplon.co labége|2019| titre professionnel de niveau III</p2>
                <ul>
                	<li>HTML,CSS,JAVASCRIPT,PHP</li>
                	<li>Développement partie front-end d’une application web ou web mobile en intégrant les recommandations de sécurité</li>
                	<li>Développement la partie back-end d’une application web ou web mobile en intégrant les recommandations de sécurité</li>
                </ul>
        </div>
        <div class="comp">        
            <h2>Compétences</h2>
              <p2>GESTION</p2>
                <ul>
                	<p>Chef d'entreprise (auto-entrepreneur)</p>
                	<li>gestion de plusieurs équipes, d’intérimaires (plannings)</li>
                	<li>gestion de chantier, logistique et facturation</li>
                	<li>gestion clientèle, gestion marketing</li>
                    <p>Chef d’équipe électricien</p>
                    <li>gestion de clientèle exigeante</li>
                    <li>gestion d’équipe et logistique</li>
                </ul>
               <p2>VENTE</p2>
                <ul>
                    <p>Chef d'entreprise</p>
            	    <li>démarchage auprès de futurs commanditaires</li>
                </ul>
            <p2>COMMUNICATION</p2>
                <ul>
                	<li>Maîtrise de la communication hiérarchique</li>
                	<li>Maîtrise de la communication avec la clientèle</li>
                </ul>  
        </div> 
        <div class="xp">         
            <h2>Experience</h2>
                <ul>
               <p2>Apprenti electricien | goelec | 09.2005 au 09.2006</p2>
                <li>Apprenti électricien</li>
                <p2>OUVRIER POLYVALENT | HOTEL INTERIEUR ET STYLE | 01.2009 AU 03.2010</p2>
                <li>Travail tout corps d’était dans des hôtels de luxe et dépannage électrique</li>
                <p2>electricien DE CHANTIER | RANDSTAD INTERIM | 04.2010 AU 03.2011</p2>
                <li>Electricien tertiaire et industriel.</li>
                <p2>auto-entrepreneur | bseelectricite | 04.2011 au 01.2015</p2>
                <li>Chef d’entreprise électricité tertiaire, industrielle, domotique, sécurité incendie, vidéo surveillance, surveillance et sécurité bancaire, installation sensible (pétrochimie).</li>
                <p2>ELECTRICIEN | MC INTERIM | 02.2015 A 20.06.2017</p2>
                <li>Chef d’équipe électricien tertiaire, industriel, hôtel de luxe et bâtiment publique et privé monégasque</li>
            </ul>
    </div>        
        </div>
  </body>
</html>